<?php
require_once(dirname(__FILE__) . '/../component-helper.inc.php');

service_health();
function service_health() {

	$title = _('Service Health');
	child_page($title, 'home');

	echo well_top_page_header($title);

	global $dashlets;
	$service_health_dashlet = empty($dashlets['service_health']) ? false : $dashlets['service_health'];

	if (!$service_health_dashlet)
		exit();

	echo '<div style="margin: 30px 20px;">';
	echo get_inline_dashlet_html($service_health_dashlet, true);
	echo '</div>';
}
